<div style="line-height:1">
<a class="media-share-btn" href="https://twitter.com/intent/tweet?text={{ page.title }}&url={{ site.url }}{{ page.url }}" target="popup"><i class="fab fa-twitter"></i></a>
<a class="media-share-btn" href="https://www.linkedin.com/shareArticle?mini=true&url={{ site.url }}{{ page.url }}" target="popup"><i class="fab fa-linkedin"></i></a>
<a class="media-share-btn" href="https://www.facebook.com/sharer/sharer.php?u={{ site.url }}{{ page.url }}" target="popup"><i class="fab fa-facebook"></i></a>
<a class="media-share-btn" href="https://telegram.me/share/url?url={{ site.url }}{{ page.url }}" target="popup"><i class="fab fa-telegram"></i></a>
</div>

<style type="text/css">
.media-share-btn {
  font-size: 1.3rem;
  color: gray;
  margin-left: 0.4rem;
}

.media-share-btn:first-child {
  margin-left: 0;
}
</style>
